17 Aug

End of life: Good Bye Joomla 1.5, Virtuemart 1.1.x and Internet Explorer 7

The time has come to say goodbye to two of our good old friends who accompanied us for years. Almost exactly 8 months ago to the day since the Virtuemart team accounced the release of Virtuemart 2.0.0. And it's also almost 4 months ago that the Joomla! team has ceased the support for Joomla! 1.5 and that there won't be any further updates with new features for this version. At the latest since the release of Joomla! 3.0 the end of Joomla! 1.5 will come and hence the removal of new bugs and eventually new security gaps will end.

So for us the time has also come, slowly but surely, to get rid of these deprecated versions and to focus completely on the development and improvement of our products for Virtuemart 2 and Joomla! 2.5 and the coming version 3.0.

What does this mean to you as user?

Actually quite simple. On 24th September, 2012, the planned release date of Joomla! 3.0, we will stop the development for ALL our Joomla! 1.5 and Virtuemart 1.1.x versions. This means that bugs which appear until this date still will be fixed, but everything that comes thereafter won't. On top of that you can still purchase these products which all work very stable and therefore will be usable at any rate. We just won't provide any further updates for them.

Meanwhile most of our Virtuemart Templates, Virtuemart Themes and Virtuemart Extensions which we wanted to migrate to Virtuemart 2 and Joomla! 2.5 are available for these versions and useable stable – it was a real hard lump of work but we have done it relatively quickly.

These versions will be developed and taken care of continously, of course. So we will among other, from the day the first stable version of Joomla! 3.0 comes out, provide a version of our products for Joomla! 3.0. We think this is in your sense, isn't it? By the way, today a second alpha version of Joomla! 3.0 was published – this version is for testing purpose only and shall not be used productive.

Slowly but surely you should be toying whit the thought to upgrade your Virtuemart 1.1.x and Joomla! 1.5 online shops to the latest versions anyway. Who doesn't do this plays, if you want to say it drastically, with the fire. Because beside possible security gaps that can come towards you it's also a fact, that the longer you wait with the upgrade the harder the migration will be, what means more time and also more money for you as users at last.

And what else?

As you could suspect at the title of this post we will not only end the support to Joomla! 1.5 and Virtuemart 1.1.x, but also the support of the Internet Explorer 7 finally.

Sometime you have to make a cut. For us the time has come after big players like Google, YouTube and also other Joomla! providers have done this step already. Likewise on 24th September, 2012 we will also not support the Internet Explorer 7 anymore so we are able to use modern web technics and really continue optimizing our products.

Existing products receive until further notice updates and bugfixes for the Internet Explorer 7, of course. ALL new products will be optimized and created for the Internet Explorer 8 and the latest Firefox, Chrome or Opera versions only. The templates will be functional also in Internet Explorer 7 – but there can be optical differences.

We look forward that we can continue in providing you good and high quality products, which are up to date, with this procedure and hope that we act in your sense.

We are excited to your feedback.

Kind regards,
Yannick & the Yagendoos

Posted by YannickS on in News
Rate this blog entry:


  • No comments made yet. Be the first to submit a comment

Guest  Thursday, 27 October 2016


Looking for a developer?

We´re on your side if you run in problems or we create you whole new websites and onlineshops!

Yagendoo Media Team

Get a quote!

» Portfolio «